/* RESPONSIVE GRID SYSTEM =============================================================================  */

/* BASIC PAGE SETUP ============================================================================= */

body { 
margin : 0 auto;
padding : 0;
font : 100%/1.4 'Arial', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 	
color : #000; 
text-align: center;
background: #fff;
}

button, 
input, 
select, 
textarea { 
font-family : 'Arial Narrow', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 
color : #333; }

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
letter-spacing: 0;
}

h1 { 
font-family: 'Trebuchet MS';
color: #0F3E71;
margin: 0;
padding-top: 0;
padding-bottom: 10px;
font-size : 2em;
font-weight : bold;
line-height : 1.2em;
text-align: center;
}

h2 {
font-family: 'Trebuchet MS';
color: #0F3E71;
margin: 0;
padding: 0;
font-size : 1.5em;
font-weight : bold;
line-height : 24px;
text-align: left;
}

h3 { 
font-family: 'Trebuchet MS';
color: #f27c61;
padding: 10px 0;
font-size : 1.4em;
text-align: left;
line-height : 24px;
}

h4 { 
font-family: 'Trebuchet MS';
color: #0F3E71;
margin-bottom : 0.5em;
font-size : 1em;
line-height : 20px; 
text-align: left;
}

h5 { 
font-family: Tahoma;
color: #f27c61;
margin-bottom : .875em;
font-size : 0.875em;
text-align: center;
}

em {
color: #0F3E71;
font-weight: bold;
}


/*  TYPOGRAPHY  ============================================================================= */

body {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}

p, ol, ul, dl, address { 
margin-bottom : 0; 
font-size: 1.1em; 
}

p {font-family: 'Arial';
font-size: 1.1em;
color: #0F3E71;
padding: 10px 0;
text-align: left;
line-height: 22px;
hyphens: manual;  
}


p.list {font-family: 'Arial';
font-size: 1.1em;
color: #000;
padding: 0;
text-align: center;
line-height: 20px;
hyphens: manual;  
}

p.center {font-family: 'Arial';
font-size: 1.1em;
color: #0F3E71;
padding: 0;
text-align: center;
line-height: 16px;
letter-spacing: .2px;
hyphens: manual;  
}

p.small {font-family: 'Arial';
font-size: 1em;
color: #fff;
padding: 0;
text-align: left;
line-height: 20px;
hyphens: manual;  
}

p.heading { 
font-family: 'Trebuchet MS';
color: #000;
font-size : 1.6em;
padding: 20px 0;
line-height : 1.2em; 
text-align: center;
}

span.scroll {
color: #efefde;
font-size: 1.2em;
font-weight: bold;
vertical-align: 15px;
}

span.nata {
color: #0F3E71;
font-weight: bold;
padding: 5px;
background: #ffffff;
border: 1px solid #0F3E71; 
}

span.trace {
color: #0F3E71;
font-weight: bold;
padding: 2px;
background: #f27c61;
}

.long-email { 
   word-wrap: break-word; 
}

blockquote {
font-family: 'Arial';
font-size: 0.95em;
color: #000;
font-style: italic;
margin: 0 10px 0 20px;
padding: 0;
text-align: left;
line-height: 20px;
letter-spacing: .2px;
hyphens: manual;  
}

ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 10px; 
line-height: 26px;
}

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ 
}

li { 
color: #0F3E71; 
font-weight: bolder;
}

hr.big { 
display : block; 
margin : 1em auto;
width: 95%;
padding : 0;
height : 3px; 
border : 0; 
border-top : 3px solid #515151;
}

hr { 
display : block; 
margin : 1em auto;
width: 95%;
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #515151;
}

/* Service Blocks */

.box1 {
  width: 90%;
  background:#fff url('../images/hvtest.png') center bottom no-repeat;
  transition:all 0.2s ease;
  border:2px dashed #dadada;
  margin-top: 10px;
  margin-left: 15px;
  box-sizing: border-box;
  border-radius: 5px;
  background-clip: padding-box;
  padding:0 10px 20px 10px;
  min-height:475px;
}

.box2 {
  width: 90%;
  background:#fff url('../images/ttlab.png') center bottom no-repeat;
  transition:all 0.2s ease;
  border:2px dashed #dadada;
  margin-top: 10px;
  margin-left: 15px;
  box-sizing: border-box;
  border-radius: 5px;
  background-clip: padding-box;
  padding:0 10px 20px 10px;
  min-height:475px;
}

.box3 {
  width: 90%;
  background:#fff url('../images/mtconsult.png') center bottom no-repeat;
  transition:all 0.2s ease;
  border:2px dashed #dadada;
  margin-top: 10px;
  margin-left: 15px;
  box-sizing: border-box;
  border-radius: 5px;
  background-clip: padding-box;
  padding:0 10px 20px 10px;
  min-height:475px;
}

.box1:hover, .box2:hover, .box3:hover {
  border:2px solid #525C7A;
}

.box1 span.box-title, .box2 span.box-title, .box3 span.box-title {
    color: #0F3E71;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

.box1 .box-content, .box2 .box-content, .box3 .box-content {
  padding: 10px;
  border-radius: 0 0 2px 2px;
  background-clip: padding-box;
  box-sizing: border-box;
}

.box1 .box-content h2, .box2 .box-content h2, .box3 .box-content h2 {
  color: #0F3E71;
  font-size: 1.4em;
}


/* LINKS =============================================================================  */

a.one { 
color : #f27c61;
text-decoration: underline;
}

a.one:visited { 
color : #f27c61;
text-decoration: underline;
}

a.one:hover, 
a.one:active { 
outline : 0;
color : #f27c61;
text-decoration: none;
}

a.two { 
color : #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: underline;
}

a.two:visited { 
color : #fff; }

a.two:hover, 
a.two:active { 
outline : 0;
color : #f27c61;
text-decoration: none;
}

a.three { 
color : #006600;
text-decoration: underline;
}

a.three:visited { 
color : #006600;
text-decoration: underline;
}

a.three:hover, 
a.one:active { 
outline : 0;
color : #f27c61;
text-decoration: none;
}

footer a { 
color : #ffffff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

footer a:visited { 
color : #fff; }

footer a:hover, 
footer a:active { 
outline : 0;
color : #fff;
}

/* IMAGES ============================================================================= */

img {
border : 0;
padding:10px 0 0 0;
max-width: 100%;}

img.floatleft { 
float: left; 
margin: 0 10px 0 0;
padding:10px;
border:1px solid #cfd2d4;
background-color:#fff;
}

img.floatright { 
float: right; 
margin: 0 0 0 10px;
padding:10px;
border:0px solid #cfd2d4;
background-color:#fff;
}

img.line {
padding:4px;
border:1px solid #cfd2d4;
background-color:#fff;
}

img.circular { border-radius: 50%; }


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .5em 10px .5em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* FORMS ============================================================================= */

form { 
font-family: 'Arial';
font-size: 1.1em;
color: #000;
margin : 0 0 0 20px; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label {
font-weight : normal;
cursor : pointer;
display:block;
margin:0 0 0 0;
position:relative;
top:0;
left:0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}

button, 
search,
input, 
select, 
textarea { 
font-family: Arial;
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.5em 1em;
margin: 0 0 1em; 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
display:block;
width:60%;
margin:0 0 10px 0;
border:1px solid #999;
font-size:1em;
padding:3px;
}

input::-webkit-input-placeholder,
input:-moz-placeholder,
.placeholder{
color:#bbb;
}
	
input::-moz-focus-inner {border:0;}

input[disabled="disabled"], input.disabled{
color:#000;
background:#82c0ff;
-moz-box-shadow:inset 0px 0px 2px #ddd;
-webkit-box-shadow:inset 0px 1px 2px #ddd;
box-shadow:inset 0px 1px 4px #000;
}
	
textarea{
width:60%;
height:150px;
margin:0 0 20px 0;
border:1px solid #999;
padding:5px;
font-family:inherit;
font-size:0.9em;
overflow : auto; 
vertical-align : top;
}

/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }



/*  MAIN LAYOUT	============================================================================= */

#skiptomain { display: none; }

#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}


#headcontainer {
	width: 100%;	
	background: #fff;
}

header {
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 0px;
	position: relative;
	color: #000;
	text-align: center;
}
    	
#maincontentcontainer {
	width: 100%;
}
		
#maincontent {
	clear: both;
	width: 100%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 0px;
	color: #333;
	line-height: 1.5em;
	position: relative;
}
		
.maincontent {
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 1em 0px;
	color: #333;
	line-height: 1.5em;
	position: relative;
}
			
#slideshowcontainer {
	width: 100%;	
	border-top: 1px solid #000;
	border-bottom: 0px solid #000;
	background: #000;
	padding: 0;
}
	
#menucontainer {
	width: 100%;	
	border-top: 0px solid #000;
	border-bottom: 6px solid #877a47;
	background: #333;
	padding: 0px;
}

#marqueecontent {
	clear: both;
	width: 60%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 1em 0px;
	color: #333;
	line-height: 1.5em;
	position: relative;
}


#marqueecontainer {
	width: 100% auto;	
	color: #fff;
	background: #0F3E71;
	padding: 0;
}


#standardcontainer {
	width: 100%;	
	border-top: 0px solid #000;
	background: #fff;
}
	
	
#footer {
	width: 100%;
	color: #fff;
	background: #0F3E71;
}
	
footer a:link, footer a:visited { color: #999; text-decoration: underline; }
footer a:hover { color: #fff; text-decoration: underline; }


/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}


/*  EXAMPLE  ============================================================================= */

#example .col {
	background: #ccc;
	background: rgba(204, 204, 204, 0.85);

}

/*  NOTES  ============================================================================= */


.note {
	position:relative;
	padding:1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	overflow:hidden;
}

.note:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	border-width:0 16px 16px 0;
	border-style:solid;
	border-color:transparent transparent #cccccc #cccccc;
	background:#cccccc;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	display:block; width:0; /* Firefox 3.0 damage limitation */
}

.note.rounded {
	-webkit-border-radius:5px 0 5px 5px;
	-moz-border-radius:5px 0 5px 5px;
	border-radius:5px 0 5px 5px;
}

.note.rounded:before {
	border-width:8px;
	border-color:#ff #ff transparent transparent;
	background: url(/images/bodyback.png);
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent url(/images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.siteimage:hover {
	background: #bbb url(/images/stripe-bg.png);
	position: relative;
	top: -2px;
	
}


/*  MEDIA QUERIES  ============================================================================= */

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	#footer { position: relative; }
	
}






/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: #0F3E71;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-family:  LeagueGothicRegular, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
	font-size : 1.5em; /* 24 / 16 */
				
}
.button:hover {
	background: #f27c61;
	color: #fff;
	text-decoration: none;
}
.button:active {
	background: #0F3E71;
	color: #fff;
	position: relative;
	top: 1px;
}
.button:visited { 
	color : #fff;
}



/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : manual;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : manual; }

ul.unstyled {
	list-style: none;
	padding: 0;
}


.navbar-collapse {
  max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
